Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Support #994

Freedb.org no longer working
June 16, 2020 02:46 - fabian rodriguez

Status: Closed Start date: June 16, 2020
Priority: Minor Due date:

Assignee: % Done: 100%
Category: plugins/cdaudio Estimated time: 0.00 hour

Target version:

Affects version: 3.10.1

Description
Seems that freedb.org finally shut down. Is there any alternative for getting CD audio info & such?

History

#1 - June 16, 2020 16:15 - John Lindgren
- Tracker changed from Bug to Support

It doesn't look like there is an viable alternative at this time.

#2 - June 23, 2020 02:34 - Dinsdale Piranha

John Lindgren wrote:

It doesn't look like there is an viable alternative at this time.

A FreeDB mirror has been created. In Audacious:
1. Settings > Plugins > Input > Audio CD Plugin > Settings

Check "Use HTTP instead of CDDBP"
Server: freedb.dbpoweramp.com
Path: /~cddb/cddb.cgi

Port: 80

#3 - June 30, 2020 17:55 - John Lindgren
- % Done changed from 0 to 100

- Status changed from New to Closed

The default has been changed to gnudb.gnudb.org.
